.container {
    text-align: center;
    margin: auto;
}

.heroes {
    margin: 0 0 2em 0;
    list-style-type: none;
    padding: 0;
}


.heroes button {
    background-color: #EEE;
    margin: .5em;
    padding: 0;
    border-radius: 4px;
    height: 1.8em;
    width: 15em;
    text-align: left;
}

.heroes .id {
    font-size: small;
    color: white;
    padding: 0.3em 0.9em 0.3em 0.9em;
    background-color: #405061;
    line-height: 1em;
    margin-right: .8em;
}

.heroes .name {
    width: 15em;
    margin: auto;
}